Package python-binaryornot

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-binaryornot in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-binaryornot-docs-0.4.3-2.fc29
  • python2-binaryornot-0.4.3-2.fc29
    • × python(abi) = 2.7
  • python3-binaryornot-0.4.3-2.fc29
    • python(abi) = 3.7

Maintainers